From: John Serafino <lzrblade@gmail.com>
Date: Sat, Oct 22, 2011 at 1:19 PM
Subject: Re: Re: [LMMS-devel] [Lmms-users] LMMS patch for loading VST presets (fxp, fxb)
To: quadro2@email.cz


Compiles and runs like a dream for me on Ubuntu 11.10.


On Sat, Oct 22, 2011 at 4:39 AM, <quadro2@email.cz> wrote:
Hello,



I have made a separated patch for this loader (see attachment),
thought I'm not able to compile and test it for Windows still.




After installing libsndfile1 and pkg-config, adding them to the PATH
env.,

this error is displayed in qt-creator still:






--
John



--
John